body{
	background:#90542d;
	margin:0;
	font:11px/19px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666;
	padding:0 0 18px;
}
a{color:#36c;text-decoration:none;}
a:hover{text-decoration:underline;}
img{display:block;border:none;}
form,fieldset{margin:0;padding:0;border:none;}
h2{
	font-size:18px;
	margin:0;
	color:#90542d;
}
h3{
	font-size:14px;
	margin:10px 0 0;
	color:#90542d;
}
#pagewidth{
	margin:0 auto;
	width:966px;
	overflow:hidden;
	position:relative;
}
/* top box */
.top{
	height:26px;
	line-height:26px;
	background:#340800 url(../images/bg-top.gif) repeat-y 50% 0;
	position:relative;
}

.top div{
	margin:0 auto;
	width:966px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.social-media {
	position:absolute;
	right: 90px;
}

.top a{
	color:#fff;
	float:right;
	text-transform:uppercase;
	margin:0 18px 0 0;
}

.social-media a {
	margin:0px;	
	margin-right: 3px;
}
#main{
	width:966px;
	overflow:hidden;
	background:url(../images/bg-main.gif);
}
#main .frame{
	background:url(../images/bg-frame.gif) no-repeat 0 100%;
}
#main .bg{
	width:966px;
	overflow:hidden;
	padding:2px 0 62px;
	background:url(../images/bg-bg.gif) no-repeat 0 0;
}
#sitemap #main{background:url(../images/bg-main2.gif);}
#sitemap .frame{background:url(../images/bg-frame2.gif) no-repeat 0 0;}
#sitemap .bg{background:url(../images/bg-bg2.gif) no-repeat 0 100%;padding:58px 0 60px;}
#home #main{background:url(../images/bg-main3.gif);}
#home .frame{background:url(../images/bg-frame3.gif) no-repeat 0 0;}
#home .bg{background:url(../images/bg-bg3.gif) no-repeat 0 100%;padding:6px 0 48px;}
.leftcol{
	width:604px;
	float:left;
	margin:0 0 0 27px;
	display:inline;
}
.rightcol{
	float:right;
	width:265px;
	margin:0 41px 0 0;
	display:inline;
}
#content{
	float:right;
	width:717px;
	margin:0 3px 0 0;
	display:inline;
}
#sidebar{
	width:216px;
	margin:0 0 0 8px;
	padding:56px 0 0 20px;
	display:inline;
	float:left;
}
.flash{
	height:430px;
	width:712px;
	padding:5px 0 0 2px;
	background:url(../images/bg-flash.gif);
}
.text{
	width:675px;
	background:url(../images/bg-text.gif) no-repeat 0 0;
	overflow:hidden;
	padding:20px 0 0 22px;
}
ul.our-offering{
	margin:12px 0 0;
	padding:0;
	list-style:none;
	width:667px;
	overflow:hidden;
}
ul.our-offering li{
	padding:10px 30px 10px 119px;
	background:#f4efd2;
	width:518px;
	overflow:hidden;
	float:left;
}
ul.our-offering li.light{
	background:#faf8eb;
}
ul.our-offering img{
	float:left;
	margin:0 0 0 -110px;
	display:inline;
}
ul.our-offering.bands img{
	border:1px solid #e6d398;
}
ul.our-offering p{
	margin:0;
}
.threecol a.more,
ul.our-offering a.more{
	padding:0 0 0 19px;
	display:block;
	width:499px;
	cursor:pointer;
	background:url(../images/a-more.png) no-repeat 0 0;
}
.threecol a.more{line-height:22px;}
* html .threecol a.more{line-height:20px;}
.v-more{
	border-top:1px solid #dfd1cc;
	margin:30px 0 0;
	padding:23px 0 0;
	width:676px;
}
.v-more p{
	margin:8px 0 0;
}
.v-more a.more{
	padding:0 0 0 19px;
	margin:6px 0 0;
	display:block;
	width:499px;
	cursor:pointer;
	font-size:14px;
	background:url(../images/a-more.png) no-repeat 0 0;
}
h3.why-us,
h3.appliances,
h3.kitchen{
	width:102px;
	height:19px;
	background:url(../images/text-kitchen.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.bathroom{
	width:141px;
	height:19px;
	background:url(../images/text-bathroom.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.cabinets{
	width:195px;
	height:19px;
	background:url(../images/text-cabinets.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.tile-and-stone{
	width:161px;
	height:19px;
	background:url(../images/text-tile-and-stone.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.plumbing{
	width:127px;
	height:19px;
	background:url(../images/text-plumbing.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.lighting-and-hardware{
	width:197px;
	height:14px;
	background:url(../images/text-lighting-and-hardware.gif);
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
h3.why-us{
	width:107px;
	background:url(../images/text-why-us.gif);
}
h3.appliances{
	width:149px;
	height:19px;
	background:url(../images/text-appliances.gif);
}
/* left navigation */
ul.left-nav{
	margin:14px 0 0;
	padding:0;
	line-height:24px;
	font-size:14px;
	list-style:none;
}
ul.left-nav li a{
	padding:0 0 0 20px;
	background:url(../images/bullet.gif) no-repeat left;
}
ul.left-nav li.active a:hover,
ul.left-nav li.active a{
	color:#998850;
	font-weight:bold;
	text-decoration:none;
}
div.get-started{
	border-top:1px solid #cbae7a;
	width:136px;
	margin:25px 0 0;
	padding:29px 0 0 60px;
	background:url(../images/bg-get-started.gif) no-repeat 0 29px;
}
.get-started h4{
	width:98px;
	height:13px;
	overflow:hidden;
	background:url(../images/text-get-started.gif);
	text-indent:-9999px;
	margin:0;
}
.get-started p{
	margin:5px 0 0;
}
.get-started strong{
	display:block;
}
.get-started a.more{
	background:url(../images/bullet.gif) no-repeat left;
	padding:0 0 0 20px;
	float:left;
	margin:5px 0 0;
}
/* header */
#header{
	height:60px;
	position:relative;
	width:960px;
	margin:0 auto;
}
/* main navigation */
#header ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	position:absolute;
	top:25px;
	left:169px;
}
#header ul li{
	padding:0 10px 0 12px;
	float:left;
	margin:0 1px 0 -1px;
	display:inline;
	background:url(../images/divider.gif) no-repeat 0 0;
}
#header ul a{
	display:block;
	overflow:hidden;
	height:15px;
	text-indent:-9999px;
	background-image:url(../images/text-nav.gif);
	background-repeat:no-repeat;
}
#header ul .active a,
#header ul a:hover{
	border-bottom:4px solid #b1953a;
}
#header ul a.kitchen{
	width:51px;
	background-position:0 0;
}
#header ul a.bathroom{
	width:69px;
	background-position:-53px 0;
}
#header ul a.custom-cabinetry{
	width:91px;
	background-position:-662px 0;
}
#header ul a.appliances{
	width:75px;
	background-position:-251px 0;
}
#header ul a.tile-stone{
	width:80px;
	background-position:-327px 0;
}
#header ul a.plumbing{
	width:63px;
	background-position:-408px 0;
}
#header ul a.lighting-hardware{
	width:141px;
	background-position:-472px 0;
}
#header ul a.why-us{
	width:49px;
	background-position:-613px 0;
}
.header h1,
#header h1{
	margin:0;
	position:absolute;
	top:9px;
	left:9px;
	z-index:100;
}
.header h1 a,
#header h1 a{
	width:149px;
	height:110px;
	margin-top:-8px;
	background:url(../images/logo.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	z-index:100;
}
/* footer */
#footer{
	width:960px;
	overflow:hidden;
	font-size:11px;
	margin:0 auto;
	color:#fff;
	line-height:28px;
}
#footer ul{
	margin:0 0 0 -10px;
	padding:0;
	float:left;
	display:inline;
	list-style:none;
	overflow:hidden;
}
#footer ul li{
	float:left;
	padding:0 9px 0 11px;
	background:url(../images/divider2.gif) no-repeat left;
}
#footer ul li.nobg{
	background:none;
}
#footer a{
	color:#ffcf35;
}
#links {
	margin:20px 0 0;
	padding:0;	
}
#links a {
	float:left;
	margin-right:20px;	
}
.flash2{
	width:715px;
	height:281px;
	overflow:hidden;
	background:url(../images/bg-flash2.gif);
	padding:5px 0 0 2px;
}
ul.gallery{
	margin:-13px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
ul.gallery li{
	float:left;
	margin:13px 13px 0 0;
	width:214px;
	height:152px;
	overflow:hidden;
	padding:0 0 0 1px;
	background:url(../images/bg-li.gif);
}
/* portfolio */
.view-our-portfolio{
	margin:23px 0 0;
	padding:30px 0 0;
	width:196px;
	border-top:1px solid #cbae7a;
}
.view-our-portfolio img{
	margin:0 auto;
}
.view-our-portfolio h4{
	width:167px;
	height:13px;
	background:url(../images/text-view-our-portfolio.gif);
	overflow:hidden;
	text-indent:-9999px;
	margin:14px 0 0 2px;
}
.view-our-portfolio h5{
	width:160px;
	height:13px;
	background:url(../images/title_one_stop_shopping.gif);
	overflow:hidden;
	text-indent:-9999px;
	margin:14px 0 0 0px;
}
.view-our-portfolio .two{
	width:100%;
	overflow:hidden;
	padding:6px 0 0;
}
.view-our-portfolio .left{
	float:left;
	width:83px;
}
.view-our-portfolio .right{
	float:right;
	width:83px;
}
.view-our-portfolio ul{
	margin:2px 0 0;
	padding:0;
	list-style:none;
}
.content-box{
	padding:54px 0 0 19px;
}
.content-box p{
	margin:9px 40px 0 0;
}
/* gallery list */
.list-gallery{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font-size:12px;
}
.list-gallery li{
	width:215px;
	float:left;
	height: 200px;
	margin:12px 13px 0 0;
}
.list-gallery h3{
	line-height:24px;
	margin:0;
	font-size:11px;
	color:#666;
}
ul.by-video{
	margin:0;
	padding:25px 0 25px;
	border-bottom:1px solid #dfd1cc;
	width:670px;
	list-style:none;
	overflow:hidden;
}
ul.by-video.last{
	border:none;
	padding:25px 0 0;
}
ul.by-video li{
	float:left;
	margin:0 25px 0 0;
	width:310px;
}
ul.by-video p{
	margin:4px 0 0;
}
ul.by-video h3{
	font-size:14px;
	margin:11px 0 0;
}
.hr{
	width:673px;
	height:1px;
	background:#dfd1cc;
	overflow:hidden;
	margin:24px 0 16px;
}
.hr hr{
	display:none;
}
blockquote{
	font:italic 18px Georgia, "Times New Roman", Times, serif;
	color:#996;
	margin:0;
	padding:10px 25px;
}
.text p{
	margin:10px 20px 0 0;
}
.im {
	float:left;
	width:326px;
	margin:10px 0 0;
}
/* list */
.list{
	margin:0 20px 0 0;
	padding:0;
	list-style:none;
}
.list li{
	text-indent:10px;
	background:url(../images/bullet2.gif) no-repeat 0 7px;
}
.list ul{
	margin:0 0 0 36px;
	padding:0;
	list-style:none;
}
.list ul li{
	padding:0 0 0 9px;
	text-indent:0;
	background:url(../images/bullet3.gif) no-repeat 0 9px;
}
h2.visit-us,h2.contact-us,h2.site-map,h2.questions{
	height:22px;
	padding:0 0 6px;
	border-bottom:5px solid #b8994a;
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/text-questions.gif) no-repeat 0 0;
}
h2.site-map{background:url(../images/text-sitemap.gif) no-repeat 0 0;}
h2.contact-us{background:url(../images/text-contact-us.gif) no-repeat 0 0;}
h2.visit-us{background:url(../images/text-visit-us.gif) no-repeat 0 0;}
/* lefcolumn */
.leftcol .two{
	width:604px;
	overflow:hidden;
}
.leftcol .two .left{
	float:left;
	width:294px;
}
.leftcol .two .right{
	float:right;
	width:294px;
}
.leftcol .two h3{
	font-size:18px;
	margin:14px 0 0;
	border-bottom:1px solid #dfd1cc;
	padding:10px 0 12px 22px;
	line-height:normal;
	background:url(../images/bullet4.gif) no-repeat 0 12px;
}
.leftcol .two h3.city{
	background:none;
	padding:0;
	margin:28px 0 0;
	border:none;
}
.leftcol .two h3 a{
	color:#90542d;
}
.leftcol .two ul{
	margin:15px 0 0;
	padding:0;
	list-style:none;
}
.rightcol p{
	margin:18px 0 0;
	color:#666;
}
.leftcol .two img{
	margin:10px 0 0;
}
.leftcol .two address{
	font-style:normal;
	margin:6px 0 0;
}
/* home page */
.home-visual{
	width:951px;
	height:427px;
	background:#fff url(../images/visual-home.gif);
	overflow:hidden;
	margin:0 0 0 7px;
	padding:1px 0 0 2px;
}
/* threecolumn */
.threecol{
	width:955px;
	overflow:hidden;
	margin:0 0 0 5px;
	padding:32px 0 0;
	list-style:none;
	background:url(../images/bg-threecol.gif) no-repeat 0 0;
}
.threecol li{
	float:left;
	width:210px;
	overflow:hidden;
	padding:0 0 0 108px;
}
.threecol img{
	float:left;
	margin:0 0 0 -85px;
	display:inline;
}
.threecol h2{
	margin:0 0 3px;
	overflow:hidden;
	text-indent:-9999px;
	width:117px;
	height:13px;
}
.threecol h2.our-products{width:159px;background:url(../images/text-our-products.gif);}
.threecol h2.custom-cabinetry{width:152px;background:url(../images/text-custom-cabinetry.gif);}
.threecol h2.get-started{width:59px;background:url(../images/text-get-started2.gif);}
.threecol p{
	margin:0;
}
.threecol ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:20px;
}
.threecol ul li{
	float:none;
	width:auto;
	margin:0;
	padding:0;
}
/* popup page */
#popup{
	width:601px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.header{
	height:33px;
	padding:38px 0 0 168px;
}
.header h2{
	color:#fff;
	font-size:18px;
	margin:0;
}
p.footer{
	font-size:11px;
	line-height:28px;
	color:#fff;
	margin:0 0 0 10px;
}
.main{
	width:587px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-main4.gif);
}
.main .frame{
	background:url(../images/bg-frame4.gif) no-repeat 0 0;
}
.main .bg{
	background:url(../images/bg-bg4.gif) no-repeat 0 100%;
	padding:2px 0 5px;
}
.main .image{
	width:578px;
	height:408px;
	background:url(../images/bg-image.jpg);
	overflow:hidden;
	margin:0 auto;
	display:table;
	position:relative;
}
.main .image img{
	margin:0 auto;
}
.main .image span{
	display:table-cell;
	vertical-align:middle;
}
* html .main .image span{position:absolute;top:50%;}
* html .main .image span img{position:relative;top:-50%;}
*+html .main .image span{position:absolute;top:50%;}
*+html .main .image span img{position:relative;top:-50%;}
.main .text{
	width:579px;
	height:88px;
	background:url(../images/bg-text2.gif);
	overflow:hidden;
	padding:0;
	margin:0 0 0 4px;
}
.main .text p{
	font-size:14px;
	font-weight:bold;
	color:#90542d;
	margin:0 0 0 17px;
}
.main .text ul{
	margin:14px auto 0;
	padding:0 0 8px;
	list-style:none;
	width:554px;
	overflow:hidden;
	font-size:14px;
}
.main .text ul li{
	float:left;
}
.main .text ul a{
	padding:0 0 0 20px;
	float:left;
	background:url(../images/bg-back.gif) no-repeat left;
	line-height:16px;
}
.main .text ul li.next{float:right;}
.main .text ul li.next a{background:url(../images/a-next.gif) no-repeat left;}

